Search Share

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/share
API call form
Examples
List of examples
  • Retrieving a share by ID
  • Retrieving a share and the connected resources
Install
npm install @luzmo/nodejs-sdk
Example Response
200
400
500
{
  "count": 2,
  "rows": [
    {
      "id": "cnzev2tv29yom6sr",
      "date": "2024-02-20T19:50:43.867Z",
      "created_at": "2024-02-20T19:50:43.868Z",
      "updated_at": "2024-02-20T19:50:43.956Z",
      "locale_id": "en-US",
      "securable_id": "7d8278b3-e1ef-43d0-b459-7b9f65f5be4b",
      "user_id": "444e2d0c-8dfb-45c1-bb97-52cb9264671f"
    },
    {
      "id": "lz6dmtgusy8lkvnr",
      "date": "2025-06-06T20:15:15.000Z",
      "created_at": "2024-02-20T19:52:34.239Z",
      "updated_at": "2024-02-20T20:09:13.938Z",
      "locale_id": null,
      "securable_id": "7d8278b3-e1ef-43d0-b459-7b9f65f5be4b",
      "user_id": "444e2d0c-8dfb-45c1-bb97-52cb9264671f"
    }
  ]
}